{% extends 'base.html.twig' %}
{% import 'macro/_forms.html.twig' as macro %}

{% block body %}
    <div class="col-10 offset-1">
        {{ breadcrumbs() }}
    </div>

    <div class="col-10 offset-1 mt-3">
        <h1>Prévisualisation de l'email</h1>

        <div class="mt-4">
            {{ macro.backButton('email_template_index') }}
        </div>

        <div class="form-group mt-4">
            <label for="subject" hidden>Objet</label>
            <input type="text" class="form-control bg-white" id="subject" value="{{ subject }}" disabled>
        </div>

        <iframe class="mt-3 bg-white" src="{{ path('email_template_iframe_preview', {'id': emailTemplate.id }) }}"
                width="100%" height="500px" style="border: 1px solid #ced4da; border-radius: .25rem;">
        </iframe>
    </div>
{% endblock %}
